Subject: Do you know?

From: Esther Wright <[email-masked]>
Date: Fri, 20 Jul 2012 21:59:40 -0400

Dear family,

I am a descendent of Andrew Gudgel, and just recently found this out while
doing some family research. I live in Leavenworth, Indiana and when finding
out how close this Andrew Gudgel lived/died my family and I are wanting to
take a drive out to Gibson County and have a look at the area and what we
might be able to see regarding a family farm, cemetery, etc. Would you
happen to know where any of this is? If so, could you give me some
directions as we would like to go see this place on Sunday?

Thanks so much,

Esther Wright

P.S. I found your website while searching for more info on the Gudgel
cabin, and got your contact info from there.

-- 
Esther